*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h2 {
padding: 20px 0px 0px 0px;
}

.navegacion p {
font: 16px Time New Roman, sans-serif;
color: #fff;
}
#inputBusqueda {
	margin-left: 150px;
}
.wrap{
	margin: auto;
	width: 90%;
	max-width: 1000px;
}

.wrap p{
	font-size: 18px;
}

/*------CABECERAS ANTIGUAS------*/
/*header{
	width: 960px;
	margin: auto;
	/*position: fixed;*/
	/*border: 1px solid #800000;*/
}*/

/*.header-top{
	width: 100%;
	/*height: 50px*/
	background: #0098FD;
	/*background: #378FD9;*/
}*/

/*------CABECERAS NUEVAS------*/
#cabeza{
	width: 960px;
	margin: auto;
	/*position: fixed;*/
	/*border: 1px solid #800000;*/
}

.cabeza-top{
	width: 100%;
	/*height: 50px*/
	background: #0098FD;
	/*background: #378FD9;*/
	padding: 100px 0px 0px 0px;
}



.navegacion{
	width: 90%;
	max-width: 1000px;
	margin: 0px auto;
	padding:6px 0;
}

input[type="search"]{
	padding: 10px;
	padding-right: 35px;
	border: none;
}

.search{
	width: 95%;
	max-width: 1000px;
	margin: auto;
	/*background: #378FD9;*/
	background: #CCC;
	padding:0 10px;
	padding-bottom: 5px;
	max-height: 85%;
	overflow-x: hidden;
	display: none;
	border: 2px solid #000;
}

.search-table{
	width: 100%;
}

thead {
	color: #000;
	text-decoration: underline;
	font: bold 16px Trebuchet SM, sans-serif;
}

tbody tr td{
	width: 100%;
}

tbody tr td a{
	text-align: left;
	text-decoration: none;
	font: 16px Verdana, sans-serif;
	/*color: #737373;*/
	color: #000;
	/*background: #fff;*/
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 0;
	padding-left: 20px;
	/*border: 2px solid #000;*/
}

tbody tr td a:hover{
	background: #666;
	color: #FFF;
	/*color: #000;*/
	/*border: 2px solid #800000;*/
}

.search::-webkit-scrollbar{ 
	background:rgba(0,0,0,0);  
}

.search::-webkit-scrollbar-button{
 	background:#C1C1C1;  
}

.search::-webkit-scrollbar-thumb{ 
	background:#C1C1C1; 
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
	display: none;
}